locked
March, 2017 Security Monthly Quality Rollup for Windows Server 2012 R2 (KB4012212) gives "The update is not applicable to your computer" RRS feed

All replies

  • Hi Stephan Loetz,

    1. Do you use WSUS server to deploy the updates for Server 2012 R2, is the "not applicable" marked on the updates in WSUS server?

    2. If yes, please check if you can manually install the updates on the Server 2012 R2?

    3. If you mean the "not application" shows when you install the updates manually on the Server 2012R2, please check if you have installed KB4012219 on the servers, KB4012219 may included the previous updates.

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Monday, April 10, 2017 8:39 AM
  • Hi Anne,

    1. Yes, we use WSUS to deploy the updates and they are marked as "not applicable".

    2. No if we download the file manually from catalog (e.g. KB4012213) and try to Install we get The update is not applicable to your Computer.

    3.The updates KB4012219 ist also not applicable.

    regards,

    Stephan

    Wednesday, April 12, 2017 10:13 AM
  • Hi Stephan Loetz,

    >On a new generated Template from 01/2017 these updates are returning from wsus as not applicable

    Just to check if you got any progress with the issue?

    Please run sfc /scannow to check if there are corrupted or missing system files;

    And as far as I'm concerned, the issue may related with the "New Template".

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Monday, April 24, 2017 7:51 AM
  • We are having a similar issue.

    Windows server 2012 R2 standard 6.3.9600 will not install KB4012213 or KB4012216.

    A few of our servers are used for testing and have updates turned off. The 2003, 2008, 2008 R2, and 2012 non R2 all installed their corresponding updates for MS17-10.

    It is just our 2012 R2 machines that get the error that it is not applicable.

    If I enable updates, the newest update available is KB3172729 from 8/9/2016

    We manually login to the servers to install security updates.

    Is there a prerequisite for this update for 2012 R2?

    Thanks

    Tuesday, May 16, 2017 3:23 PM
  • I am having the same issue.  The issue is only coming on clustered machines.  Are your servers part of a cluster?
    Tuesday, May 16, 2017 6:24 PM
  • Same issue. Resolved by installing KB2919442, then KB2919355. 

    Installation order: KB2919442 -> KB2919355 -> kb4012213

    Wednesday, May 17, 2017 9:55 AM